;-----------------------------------------
; Version 1.0 - Main WDM Install.ini
;-----------------------------------------

[Startup]
Company=ATI
PackageVersion=1.0.0.0
InstallerVersion=1.0.0.0


[Components]
DTVWondr=1
eHomeW=1
RIO=1
TVW=1
TVWPro=1
WDM_NSP=1
WDM_SP=1
WDM_AV=1
WDM_LIMA=1


[Components_INI]
DTVWondr= \DTVWondr,DTVWondr.ini
eHomeW= \eHomeW,eHomeW.ini
RIO= \RIO,RIO.ini
TVW= \TVW,TVW.ini
TVWPro= \TVWPro,TVWPro.ini
WDM_NSP= \WDM_NSP,WDM_NSP.ini
WDM_SP= \WDM_SP,WDM_SP.ini
WDM_AV= \AVS_T200,AVS_T200.ini
WDM_LIMA= \WDM_LIMA, WDM_LIMA.ini
